Introducing Fiery Driver

Fiery Driver works with print servers that use the PostScript language. Fiery Driver allows your applications to communicate with your print server and print documents. When using Fiery Driver, keep in mind the following guidelines:

• Fiery Driver provides default settings for most applications and printers. In Fiery Driver, you can easily change the settings if you install a new printer option or want to set a specific feature.

• Print options, along with their settings, give you access to the special features of your printer. For example, the Duplex print option has settings to specify the orientation of the printed images.

• To apply changes, click Apply (if it is available) or OK. Clicking Apply activates your changes without closing Fiery Driver. Clicking OK activates the changes and closes Fiery Driver.

• Access Fiery Driver directly from the Printers folder or Printers and Faxes folder (depending on your operating system) by selecting the printer icon and choosing Printing Preferences. Some Fiery Driver print options (document properties) are also available from your applications when you print a job.

• In general, change the Fiery Driver print options from the Printers, Printers and Faxes, or Devices and Printers folder to make changes to the global settings that will apply to all jobs printed using the selected printer. In addition, you may have to select the same settings from the application, because the application-specific settings may override the global settings. Print settings selected within the application are generally in effect for the current session while you have the application open.

This Fiery Driver Help describes general functions of Fiery Driver. For information about a specific Fiery Driver print setting, see Printing, which is part of the user documentation set.

(Help version 4.0)

© 2010 Electronics for Imaging, Inc. All rights reserved.


How do I?

• Open the Printers (or Printers and Faxes, or Devices and Printers) folder

• Specify options installed on a printer

• Change print settings

• Use the Quick Access tab

• Use presets

• Use watermarks

• Enter login information

• Monitor jobs

• Monitor printer status

• Define and print custom page sizes

• Use Image Shift

• Print jobs with different media types

• Print Duplex jobs

• Manage PostScript files

• Set advanced PostScript options


Open the Printers (or Printers and Faxes, or Devices and Printers) folder

The Printers folder (Windows 2000/Vista/Server 2008), the Printers and Faxes folder (Windows XP/Server 2003), or Devices and Printers folder (Windows 7) lists the printing devices installed on a computer.

To open the Printers, Printers and Faxes, or Devices and Printers folder:

• Windows 2000: In the Start menu, choose Settings > Printers.

• Windows XP: In the Start menu, choose Printers and Faxes.

• Windows Server 2003: In the Start menu, choose Control Panel > Printers and Faxes.

• Windows Vista: Click the Start button (in the lower left corner of the screen), choose Control Panel, and then double-click Printers.

• Windows Server 2008: Click the Start button (in the lower left corner of the screen), choose Control Panel, and then double-click Printers.

• Windows 7: Click the Start button (in the lower left corner of the screen), and choose Devices and Printers.

Note: For Windows XP/Server 2003/Vista/Server 2008 with the Classic Start menu configuration, use the instructions for Windows 2000.


Specify options installed on a printer

Installed printer options must be changed using Fiery Driver. Other printer options can be changed from applications.

To specify installed options:

1. Open the Printers, Printers and Faxes, or Devices and Printers folder.

For instructions, see Open the Printers (or Printers and Faxes, or Devices and Printers) folder.

2. Right-click the desired printer and choose Properties or Printer properties.

3. Click the Configuration (or Accessories, or Installable Options) tab to verify that the option you want to use is available.

4. To retrieve the installed options from the printer itself, select Two-Way Communication, enter the printer's IP address or DNS name, and then click Update.

Two-Way Communication allows Fiery Driver to query the printer and retrieve the options that are currently installed on the printer. Fiery Driver lists the installed options in the Installed Options dialog box and activates the Fiery Driver settings that depend on those options.

5. Alternatively, you can configure installed options manually. From the Available Options dialog box, select an option that is installed and click Add.

The option is added to the Installed Options dialog box. Make sure that the printer actually has the option installed.

To return to the installed options default settings, click Defaults.

6. Select Update Fiery Driver When Opened to automatically update the driver each time it is opened.

This will avoid conflicts between the selected settings when one or more of the installed options change or become unavailable.

7. Select Enable E-mail Notification to receive e-mail notification after your job has been printed, and type the e-mail address to which an e-mail notification is sent. You will receive e-mail notification of any errors that occur during printing.

Note: Enable E-mail Notification is displayed only if E-mail Service is enabled at Setup. For more information, see Configuration and Setup, which is part of the user documentation set.

8. Click the Advanced tab and clear Enable Advanced Printing Features.

9. Click OK to close the dialog box.

For information about print options, see Printing, which is part of the user documentation set.


Change print settings

• About print settings

• Change print settings for the current document

• Change print settings for all documents sent from your computer

• About the Fiery Printing tab


About print settings

Fiery Driver allows you to print according to your specifications. You can change print settings by choosing the File > Print or Print Setup command from most applications, or by using the Printing Preferences command from the Printers, Printers and Faxes, or Devices and Printers folder.

The method you use to change a setting determines the scope of the change. If you change a setting from an application, the change typically applies to documents printed while that application is open. If you change a setting through Printing Preferences, the change applies to the selected printer and all print jobs sent to that printer. However, if the same function can also be specified within the application, the application setting may override the setting in Printing Preferences.

If you change a print setting for a single document in Printing Preferences, remember to change the setting back to its default value before printing other documents, if necessary, during the current application session. Closing the application will restore all changes made in Printing Preferences automatically.

Some tasks require that you use a specific method for changing settings. For example, you must make all changes to font settings in Printing Preferences, not from an application. Also, if your application does not allow you to change the settings, use Printing Preferences.


Change print settings for the current document

You can override some default print settings for a document from an application using the application's Print dialog box. If a print setting is unavailable from the application's Print dialog box, see Change print settings for all documents sent from your computer.

To change print settings for the current document:

1. Within your document application, choose File > Print or Print Setup.

2. Select a printer.

3. Click the button that displays the Document Properties window.

The sequence of steps to open the Document Properties window varies according to the application.

4. Select the desired print settings from the Document Properties window.

For more information, see About the Fiery Printing tab.

5. Click OK.

Note: If certain options, such as finishing and layout options, are set from an application, the job might print slowly or incorrectly. Set these options for the current print job or session in Printing Preferences.

For information about a specific print option, see Printing, which is part of the user documentation set.


Change print settings for all documents sent from your computer

To change the default print settings for all documents, change the settings in Printing Preferences.

If you do not use the same settings for all print jobs, you can save each unique group of print settings. See Save a preset for frequently used print settings.

To change print settings for all documents:

1. Open the Printers, Printers and Faxes, or Devices and Printers folder.

For instructions, see Open the Printers (or Printers and Faxes, or Devices and Printers) folder.

2. Right-click the desired printer and choose Printing Preferences.

3. Click the Fiery Printing tab.

4. Select the desired print settings.

For more information, see About the Fiery Printing tab.

For information about a specific print option, see Printing, which is part of the user documentation set.

5. Click OK.


About the Fiery Printing tab

The Fiery Printing tab allows you to specify print settings for a job. Print settings are grouped into categories represented by a row of icons across the top of the window. Click an icon to display the tab containing the print settings in the category.

Note: Available categories vary by printer.

The Fiery Printing tab contains frequently used print settings that are specific to Fiery Driver and the printer. If you choose a default setting, the job prints according to the settings entered during Setup or the printer's default settings.

Some options in the Fiery Printing tab accessed from Printing Preferences can also be set from an application, and the application settings might override settings made from Printing Preferences. For more information, see Change print settings for the current document.

In addition, some print settings for a job can be overridden from utilities, such as Command WorkStation. For information about overriding print settings from Command WorkStation, see Command WorkStation Help.

For information about a specific print setting, see Printing, which is part of the user documentation set.


Use the Quick Access tab

The Quick Access tab is an area under the Fiery Printing tab that you can customize with the print options you use frequently. It saves time because you do not have to open all of the other tabs if you only want to set the options in the Quick Access tab. The Quick Access tab initially contains a default group of print options. You can remove these options and add others.

Note: When you place a print option in the Quick Access tab, it still appears in its appropriate category tab. You can set the option from either tab.

Quick Access does not support print options that result in a new window when selected, such as Color Basic or Expert Settings, Image Shift or Mixed Media.

To customize the Quick Access tab:

1. Open the Printers, Printers and Faxes, or Devices and Printers folder.

For instructions, see Open the Printers (or Printers and Faxes, or Devices and Printers) folder.

2. Right-click the desired printer and choose Printing Preferences.

3. Click the Fiery Printing tab.

4. Click the Quick Access tab and then click Customize.

A dialog box appears that contains shortcuts for print options. The print options that currently appear in the Quick Access tab are listed under Current Shortcuts.

5. To add an option to the Quick Access tab, select the desired option in the Available Shortcuts list and click Add.

To view the print settings in the category, click the arrow next to the icon name to expand it.

6. To remove an option from the Quick Access tab, select the desired option in the Current Shortcuts list and click Remove.

7. To reorder the display of options in the Quick Access tab, select an option in the Current Shortcuts list and click Move Up or Move Down.

8. Click OK to save your changes.

Note: The Quick Access tab cannot be empty. If you remove all options from the Quick Access tab, it reverts to the default group of options.

To customize the Quick Access tab from an application:

1. Open a file and choose Print from the application's File menu.

2. Select a printer.

3. Click the button that displays the Document Properties window.

The sequence of steps to open the Document Properties window varies according to the application.

4. Click the Quick Access tab and then click Customize.

A dialog box appears that contains shortcuts for print options. The print options that currently appear in the Quick Access tab are listed under Current Shortcuts.

5. To add an option to the Quick Access tab, select the desired option in the Available Shortcuts list and click Add.

To view the print settings in the category, click the arrow next to the icon name to expand it.

6. To remove an option from the Quick Access tab, select the desired option in the Current Shortcuts list and click Remove.

7. To reorder the display of options in the Quick Access tab, select an option in the Current Shortcuts list and click Move Up or Move Down.

8. Click OK to save your changes.

Note: The Quick Access tab cannot be empty. If you remove all options from the Quick Access tab, it reverts to the default group of options.


Use presets

• Save a preset for frequently used print settings

• Choose a preset for print jobs

• Delete a preset

• Revert to the default preset


Save a preset for frequently used print settings

You can save print settings needed for different applications or types of jobs as a preset. You can save up to 50 presets.

To create a preset:

1. Open the Printers, Printers and Faxes, or Devices and Printers folder.

For instructions, see Open the Printers (or Printers and Faxes, or Devices and Printers) folder.

2. Right-click the desired printer and choose Printing Preferences.

3. Click the Fiery Printing tab.

4. Adjust the print settings in the Fiery Printing tab as desired.

5. Under Presets, choose Save Preset.

The Save Preset dialog box appears.

6. Enter a descriptive name for the preset (up to 32 characters long) and click OK.

The preset is added to the list of available presets.

The presets are available any time you access the Fiery Printing tab. They remain on your local hard disk until you delete them.


Choose a preset for print jobs

The Fiery Printing tab shows which, if any, presets are available for all print jobs.

Note: Presets cannot be shared between different Fiery Drivers.

To change to a different preset for all print jobs:

1. Open the Printers, Printers and Faxes, or Devices and Printers folder.

For instructions, see Open the Printers (or Printers and Faxes, or Devices and Printers) folder.

2. Right-click the desired printer and choose Printing Preferences.

3. Click the Fiery Printing tab.

4. Under Presets, select a different preset.

The preset is used until you select another one.

Note: When you access the Fiery Printing tab from an application's Print dialog box and select a preset, the preset is used only for the current application session.

To use a preset to print a job:

1. Open a file and choose Print from the application's File menu.

2. Select a printer.

3. Click the button that displays the Document Properties window.

The sequence of steps to open the Document Properties window varies according to the application.

4. Choose a preset from the Presets list.

5. Click OK in the Document Properties window.

6. Click OK to print.

Once you print a job using a preset, the same preset is used until you select another preset.


Delete a preset

1. Open the Printers, Printers and Faxes, or Devices and Printers folder.

For instructions, see Open the Printers (or Printers and Faxes, or Devices and Printers) folder.

2. Right-click the desired printer and choose Printing Preferences.

3. Click the Fiery Printing tab.

4. Under Presets, choose Manage Presets.

The Manage Presets dialog box appears.

5. Select the preset you want to delete and click Delete.

6. Click Close to close the Manage Presets dialog box.


Revert to the default preset

1. Open the Printers, Printers and Faxes, or Devices and Printers folder.

For instructions, see Open the Printers (or Printers and Faxes, or Devices and Printers) folder.

2. Right-click the desired printer and choose Printing Preferences.

3. Click the Fiery Printing tab.

4. Under Presets, choose Printer's Default.

All job properties are set to the current print server defaults.

Note: The Preset file format is either .sav or .xml. For the .sav file, each preset is an individual file. For the .xml file, all presets are contained in a single file. The Presets file is created specifically to a user.


Use watermarks

• About watermarks

• Create watermarks

• Edit watermarks

• Delete watermarks

• Print watermarks


About watermarks

The Watermark feature of Fiery Driver allows you to print text (independent of that provided by the printing application) across the first page or on every page of a document.

You can define and save watermarks to use whenever you print a job. You can use the watermark definitions for all print server printers and all documents. You can also specify watermark settings when you print a document.

Note: Not all applications support watermark printing.


Create watermarks

You can create watermarks to use whenever you print a job.

To create a watermark:

1. Open the Printers, Printers and Faxes, or Devices and Printers folder.

For instructions, see Open the Printers (or Printers and Faxes, or Devices and Printers) folder.

2. Right-click the desired printer and choose Printing Preferences.

3. Click the Fiery Printing tab.

4. Click the Stamping icon and click New.

5. Specify the text, font, and size for the watermark. The text style is part of the font selection.

The preview box contains a thumbnail of the page that shows approximately how the specified watermark looks when printed. The preview displays the actual text and does not display multiple fonts. It displays only the fonts supported by your operating system, not the fonts on the print server.

6. In the Angle area, specify the angle of the watermark by entering the number of degrees to rotate or by sliding the arrow to the desired value.

You can also adjust the angle of the watermark in the preview box by clicking and dragging any corner of the watermark.

7. In the Position area, specify the position of the watermark relative to the center of the page.

You can center the watermark automatically, or specify values for the horizontal and vertical positions of the center of the watermark relative to the center of the page.

You can also adjust the position of the watermark in the preview box by clicking and dragging the center of the watermark.

8. In the Color (for color printers only) or Darkness (for black-and-white printers only) area, specify the color or shade of gray to use when printing the watermark:

• Color: If you know the exact RGB values for the color you want to use, enter them in the Red, Green, and Blue fields. If not, click Picker, which displays a standard Color dialog box that allows you to view and select a color. Click OK to exit the Picker.

• Darkness: Specify a gray percentage or drag the slider.

9. Click OK to close the Add Watermark dialog box.

10. Click OK to close the Fiery Driver window.


Edit watermarks

After you create a watermark, you can change the properties of it.

To edit a watermark:

1. Open the Printers, Printers and Faxes, or Devices and Printers folder.

For instructions, see Open the Printers (or Printers and Faxes, or Devices and Printers) folder.

2. Right-click the desired printer and choose Printing Preferences.

3. Click the Fiery Printing tab.

4. Click the Stamping icon, select a watermark from the menu, and then click Edit.

5. Select the new settings.

For more information about the options, see Create watermarks.

6. Click OK to close the Edit Watermark dialog box.

7. Click OK to close the Fiery Driver window.


Delete watermarks

Watermarks can be deleted for a specific printer from the Fiery Driver.

To delete a watermark:

1. Open the Printers, Printers and Faxes, or Devices and Printers folder.

For instructions, see Open the Printers (or Printers and Faxes, or Devices and Printers) folder.

2. Right-click the desired printer and choose Printing Preferences.

3. Click the Fiery Printing tab.

4. Click the Stamping icon, select a watermark from the menu, and then click Delete.

5. Click OK to close the Fiery Driver window.


Print watermarks

Watermarks are specific to a printer. The Fiery Driver can have multiple printers associated with it but each printer will have watermarks that are specific to it.

To print a job with a watermark:

1. Open the document that you want to print with a watermark.

2. Select a printer.

3. Open the Document Properties window from the application used to open the document. Typically, choose File > Print or Print Setup from an application.

4. Click the Fiery Printing tab.

5. Click the Stamping tab.

6. Select the name of the desired watermark in the Watermark menu.

7. In the Print Watermarks area, specify whether to print the watermark on the first page only.

If you do not select First Page Only, the watermark is printed on every page in the document.

8. Specify any other print options that you want and click OK to print the document.


Enter login information

If the print server is configured to require user authentication for printing, you must enter your user name and password when you print using Fiery Driver. The login can be your network domain\user name or a local user name. Check with your system administrator about the requirements for your system.

To enter a login and password:

1. Open the document that you want to print.

2. Select a printer.

3. Open the Document Properties window from the application used to open the document. Typically, choose File > Print or Print Setup from an application.

4. Click the Fiery Printing tab.

5. Click the Job Info tab and expand User Authentication.

6. Clear the I'm a Guest check box.

Select this check box only if you do not have a login. The print server must be configured to allow guest printing.

7. Select the Use Windows Login check box to submit your Windows user name and password. Otherwise, enter your user name and password in the fields.

Note: The Use Windows Login check box might not appear, depending on the type of user authentication configured on your computer.

8. Click Validate to confirm that the print server recognizes your user name, password, and privileges.

A confirmation dialog box appears.

Note: Validation works only if Two-Way Communication is enabled. For more information about Two-Way Communication, see Specify options installed on a printer.

9. Click OK to close the dialog box.

10. Specify any other print options you want and click OK to print the document.


Monitor jobs

Use Job Monitor to monitor the status of jobs sent to the printer from your workstation. Job Monitor is a separate utility that remains active even after you close Fiery Driver.

Although Job Monitor is installed automatically with Fiery Driver, it is disabled by default. You must start it explicitly by enabling Job Monitor when you print a job. Once you have started Job Monitor, it runs in the background until you exit it.

Note: Job Monitor is supported only on Windows 32-bit operating systems.

To start Job Monitor:

1. Open the document that you want to print.

2. Select a printer.

3. Open the Document Properties window from the application used to open the document. Typically, choose File > Print or Print Setup from an application.

4. Click the Fiery Printing tab.

5. Click the Printer icon.

6. Select the Monitor my print job check box.

7. Specify any other print options you want and click OK to print the document.

Job Monitor opens a separate window and establishes a connection to the print server. For information about using the utility, see Job Monitor Help.


Monitor printer status

If you have enabled Two-Way Communication for your printer, you can monitor the status of the printer, including the levels of consumable materials, such as paper or media, and toner or ink.

For information about enabling Two-Way Communication, see Specify options installed on a printer.

Printer status appears in two places in the Fiery Printing tab:

• At the top of the window next to the Fiery logo: Lists error conditions that can prevent you from printing.

• Under the Printer tab: Displays information about the level of both available paper in each tray and available toner (if applicable), as well as a thumbnail image of the printer and its installed options (see Specify options installed on a printer). To update this status information, click Update.

You can also start Job Monitor (see Monitor jobs) from the Printer tab.


Define and print custom page sizes

With custom page sizes, you define the dimensions of a printed page. After you define a custom page size, you can use it from within an application without redefining it each time you print. When you create custom page sizes, specify Width dimensions to correspond with the shorter side of your job and specify Height dimensions to correspond with the longer side of your job. Set custom page sizes in this way, regardless of the orientation settings in the application.

When you define or edit a custom page size, or print your job on a custom page size in the Windows PostScript Fiery Driver, use the following procedures.

To define a custom page size with the Windows PostScript Fiery Driver:

1. Open the Printers, Printers and Faxes, or Devices and Printers folder.

For instructions, see Open the Printers (or Printers and Faxes, or Devices and Printers) folder.

2. Right-click the desired printer and choose Printing Preferences.

3. Click the Media icon.

In cases when printing one document page per sheet of paper, Document size is usually the same as the Paper size. However, it may differ when printing booklets or imposing multiple document pages on a single sheet.

4. Click Custom under the Paper Size (or Page Size) menu.

The Custom Paper Size dialog box appears.

For instructions on how to specify default Document Size settings, such as PostScript Custom Page Size, see Default Page Setup.

5. Specify options to define the custom page size.

• Custom Page Size Dimensions: Specify the width and height of the print job.

• Unit: Select a unit of measurement for the print job.

6. Click OK to close the Custom Paper Size dialog box.

7. Click OK to close the Printing Preferences window.

You can now specify the custom page size from an application.

To edit a custom page size with the Windows PostScript Fiery Driver:

1. Open the Printers, Printers and Faxes, or Devices and Printers folder.

For instructions, see Open the Printers (or Printers and Faxes, or Devices and Printers) folder.

2. Right-click the desired printer and choose Printing Preferences.

3. Click the Media icon.

4. Click Custom under the Paper Size or Page Size menu.

The Custom Paper Size dialog box appears.

For instructions on how to specify default Document Size settings, such as PostScript Custom Page Size, see Default Page Setup.

5. Edit the settings and click OK.

To print a custom page size with the Windows PostScript Fiery Driver:

1. Choose Print from your application.

2. Select the desired printer and click Properties.

3. Click the Fiery Printing tab and then click the Media icon.

4. From the Input Tray or Paper Source menu, choose the paper tray that contains the custom-size paper for the job.

The Input Tray or Paper Source selection is valid for the current job only.

5. Click Custom under the Paper Size (or Page Size) menu.

The Custom Paper Size dialog box appears.

6. Specify options to define the custom page size.

• Custom Page Size Dimensions: Specify the width and height of the print job.

• Unit: Select a unit of measurement for the print job.

7. Click OK to close the Custom Paper Size dialog box.

8. Select the Custom Page Size from the Paper Size (or Page Size) menu.

9. Click OK, and then click OK again to print the job.


Default Page Setup

To support applications that do not have a Page Setup dialog box, there is a Document Settings tab where default values can be set. These values are only used if the application did not set them. They are only available when the default settings are being modified through the Fiery Driver, not through the application's Print dialog box.

Note: The Document Size option is Read Only under the Media tab. This option can be changed by clicking the Document Settings tab, which appears next to the Fiery Printing tab or by choosing the File > Print Setup command from an application.

When you select Print from the application, the Document Settings tab does not appear, so the option cannot be changed.

The available settings are:

• Document Size

• Orientation

• Mirror

To set up default document settings in the Windows PostScript Fiery Driver:

1. Open the Printers, Printers and Faxes, or Devices and Printers folder.

For instructions, see Open the Printers (or Printers and Faxes, or Devices and Printers) folder.

2. Right-click the desired printer and choose Printing Preferences.

3. Click the Document Settings tab.

4. Specify the document size from the list or choose PostScript Custom Page Size from the list.

5. Specify the Orientation for the job.

6. Specify Mirror to print a mirror image of the job.

7. Click Apply to save your settings.

8. Click OK to close the Printing Preferences window.


Use Image Shift

Image Shift allows you to specify how much the image on each page should be shifted relative to the X (horizontal) and Y (vertical) axis. Moving the job content in this manner enables you to allow for various finishing options, such as stapling and binding. Image Shift prevents the image from being clipped.

Note: This option is available in the Fiery Driver or Command WorkStation.

To define Image Shift for a print job:

1. Choose Print from the application's File menu.

2. Select a printer.

3. Click the button that displays the Document Properties window.

The sequence of steps to open the Document Properties window varies according to the application.

4. Click the Finishing icon.

5. Expand the Image Shift option and select Image Shift.

6. Select the units of measurement.

7. Type the Front and Back image shift settings in the X and Y axis fields. You can also use the arrow buttons to shift the image settings.

Note: The maximum value for both X and Y axes is 999.99 points/13.89 inches/352.77 mm.

8. To align front and back images proportionately, select Align front and back images.

9. Click Apply to save your settings, and then click OK.


Print jobs with different media types

The Mixed Media feature allows you to define the chapter divisions of a print job and to print certain pages, or ranges of pages, on varying types of media. For example, you can use this option to add blank pages or to specify duplex pages within a single print job. You can also use Mixed Media to specify chapter-based finishing options, which treat each chapter as a separate finishing or duplexing set.

To access Mixed Media:

1. Choose Print from the application's File menu.

2. Select a printer.

3. Click the button that displays the Document Properties window.

The sequence of steps to open the Document Properties window varies according to the application.

4. Click the Media icon.

5. Expand the Mixed Media option, and select from the following options:

Chapter Start Page(s): Use this option to designate chapter divisions, using comma-separated values (for example: 4,9,17) to designate the start of each new chapter. It is not necessary to type the first page; page numbers refer to the numbering of the original document.

Define Each Chapter As A Separate Finishing Set: Select this option to apply finishing options (such as stapling) or double-sided printing to each chapter created with the Chapter Start Page(s) option. For double-sided printing, using this option forces each starting page to use a right-side page, adding a preceding left-sided blank, if necessary.

Note: If you use the Chapter Start Page(s), Define Cover, or Define Each Chapter As A Finishing Set, all media specified in the Paper Size per chapter must share the same dimensions (for example, all Letter, all Tabloid, or all A4).

Define Cover: Use this option to assign page attributes to front and back cover pages.

Note: This option is available if the Print Server supports it.

New Page Range: Use this option to assign page attributes to specific pages, or ranges of pages. After you set page attributes, click Add Definition to save your settings.

New Insert: Use this option to assign page attributes to blank pages. After you set page attributes, click Add Definition (for Page Range) or Insert (for Blank pages).

6. Click OK.

Note: You can save up to 100 different settings for the Selection List.

For more information and detailed instructions about defining Mixed Media, see Utilities, which is part of the user documentation set.


Print Duplex jobs

You can print a single-sided job as a duplex (two-sided) job by specifying the orientation of printed images.

If the document has an odd page count, a blank page is inserted at the end of the job at printing time.

To print a job with duplex pages:

1. Choose Print from the application's File menu.

2. Select a printer.

3. Click the button that displays the Document Properties window.

The sequence of steps to open the Document Properties window varies according to the application.

4. Click the Layout icon.

5. Choose one of the Duplex settings.

The settings allow you to specify the orientation of the printed image using one of these methods:

• Print the top of the image on Side 1, on the same edge of the page as the top of the image on Side 2.

Portrait | Landscape

• Print the top of the image on Side 1, on the opposite edge of the page from the top of the image on Side 2.

Portrait | Landscape

Note: The settings displayed vary according to the printer.

6. Print the job.


Manage PostScript files

• Print to PostScript files

• Create portable PostScript files

• Create Encapsulated PostScript files


Print to PostScript files

As an alternative to printing a document to a printer, you can save a PostScript language description of your document as a disk file. You can use PostScript language descriptions of your documents for creating archives or printing documents on remote printers (such as, printers at a service bureau).

You can instruct Fiery Driver to print to a file either from Fiery Driver or the application. If your application does not have a Print to File option in its Print dialog box, you can temporarily set up Fiery Driver to print to a file. If you create PostScript files for a remote printer frequently, you can save time by creating a permanent printer setup for the remote printer. If you set up Fiery Driver to print to a file, you must restore the original Fiery Driver settings after you have finished.

If you want to create an archive file, set up Fiery Driver before you print to a file to create a file that prints successfully on many different printers. For more information, see Create portable PostScript files.

To print to a PostScript file from an application:

1. Start your application and open the document from which you want to create a PostScript file.

2. Choose File > Print.

3. Select Print to File.

4. Specify any other print options you want and click OK.

5. Specify the path name and type file name of the file you want to create.

If you do not specify a path name, the file is created in your application's default directory.

6. Click OK to create the PostScript file.

To set up Fiery Driver to print to a PostScript file:

1. Open the Printers, Printers and Faxes, or Devices and Printers folder.

For instructions, see Open the Printers (or Printers and Faxes, or Devices and Printers) folder.

2. Right-click the desired printer and choose Properties or Printer Properties.

3. Click the Ports tab.

4. Under the list of ports, select FILE.

5. Adjust any print options and printer controls, if necessary, before printing to a file.

For information about how to set up Fiery Driver to print on any PostScript printer, see Create portable PostScript files.

6. Click OK.

Your computer is now set up to print to a file every time you choose the Print command, unless you change your printer setup.


Create portable PostScript files

When you create a PostScript file that will be printed on a different printer, make sure that no printer setting prevents the document from printing. For example, if a document is set up for duplex printing and you try to print it on a printer that does not support duplex printing, it will not print. A PostScript file that successfully prints on different printers is called a portable PostScript file.

Similarly, when you create an Encapsulated PostScript (EPS) file to move artwork from one application to another, make sure that a selected printer setting does not prevent a successful transfer.

In addition to the file-portability options that you control, Fiery Driver automatically converts the data format on PostScript and EPS files to ASCII data. ASCII data format allows the file to print to any printer.

To create a portable file:

1. Start your application and open the document to the page containing the image for which you want to create an EPS file.

2. Choose File > Print Setup, or Page Setup, depending on your application.

3. Click the button that allows you to reach the printer properties window, usually Properties, Options, or Printers.

4. Click the PostScript tab, and in the PostScript Output Format menu, choose Archive Format or PostScript (optimized for portability -ADSC).

5. Click OK until you return to your application.

6. Choose File > Print, specify the page you want to print, and then select Print to File.

Note: If your application's Print dialog box does not have a Print to File option, you can set up Fiery Driver to print to a file. For more information, see Print to PostScript files.

7. Click OK.

8. Specify the directory and type the name of the file you want to create.

If you do not specify a directory, the file is created in your application's default directory.

9. Click Save to create the portable PostScript file.


Create Encapsulated PostScript files

You can produce single-page EPS files created in one application and place them into the documents of another application. The contents of the page can include any combination of text, graphics, and images. Not all applications can place EPS files in their documents. To determine if EPS files are supported, check the documentation that accompanies your application.

If your application supports printing EPS files, use your application to create EPS files. If you cannot set up your application to print EPS files, you can set up Fiery Driver to create EPS files. The EPS files created by Fiery Driver, however, do not include on-screen preview images. When placed in a document, EPS files created by Fiery Driver appear as blank spaces, black boxes, or boxes with X's, which are placeholders for the image. The EPS image, however, appears on the printed page as expected.

To create an EPS file:

1. Start your application and open the document to the page containing the image for which you want to create an EPS file.

2. Choose File > Print Setup, or Page Setup, depending on your application.

3. Click the button that allows you to reach the printer properties window, usually Properties, Options, or Printers.

4. Click the PostScript tab, and in the PostScript Output Format menu, choose Encapsulated PostScript.

5. Click OK until you return to your application.

6. Choose File > Print, specify the page you want to print, and then select Print to File.

Note: If your application's Print dialog box does not have a Print to File option, you can set up Fiery Driver to print to a file. For more information, see Print to PostScript files.

7. Click OK.

8. Specify the directory and type the name of the file you want to create.

If you do not specify a directory, the file is created in your application's default directory.

9. Click Save to create the EPS file.


Set advanced PostScript options

• Specify advanced PostScript options

• Descriptions of PostScript options


Specify advanced PostScript options

Use the following procedure to set advanced PostScript options for both printing a document and printing to a file.

To set PostScript options:

1. Open the Printers, Printers and Faxes, or Devices and Printers folder.

For instructions, see Open the Printers (or Printers and Faxes, or Devices and Printers) folder.

2. Right-click the desired printer and choose Printing Preferences.

3. Click the PostScript tab.

4. Choose an option from the PostScript output format menu.

5. To change whether the error handler is sent with the PostScript job, select or clear the Print PostScript error information option.

Use this option only if you are having problems printing. For more information, see Use the error handler to troubleshoot printing problems.

6. To restore the PostScript defaults, click Defaults.

7. Click OK to close the Printing Preferences window.


Descriptions of PostScript options

PostScript output format

Specifies the format for PostScript files.

• In general, use PostScript (optimized for speed) for printing a document. Choosing this option reduces printing time but might not allow the full use of some of the features in some network spoolers.

• To create a PostScript file that conforms to the Adobe Document Structuring Conventions (ADSC), choose PostScript (optimized for portability - ADSC). Each page of the document is a fully self-contained object. Independent page descriptions are needed for files to print successfully on printers supported by some spoolers or other software, which adds features such as reverse page printers or font management. Choose this option if you are not printing directly to your printer or intend to print over a sophisticated spooler.

• To create EPS files of single pages in one application and place them in the documents of other applications, choose Encapsulated PostScript (EPS). Use this option if you want to include the file as a high-quality image in another document that will be printed from a different application.

• To create a PostScript data stream that is stored in a file that you can use later, choose Archive Format. This option improves file portability because it suppresses many of the settings that are specific to a particular printer and might prevent the file from printing. Choose this option if you want long-term storage or intend to widely distribute a file that might be printed on unknown destination devices.

• If your printer supports both PostScript and PJL, choose PJL Archive Format. This notifies the printer that the document being printed contains printer feature settings in another printer control language, in addition to the PostScript language.

Print PostScript error information

Specifies whether to send a special PostScript error handler with every document that you print. When a document fails to print, the error handler prints an extra page with PostScript error messages.

Fiery Driver can detect certain errors that the Windows operating system cannot. If you are having printing problems, click this option. This information might assist you, a system administrator, or a product-support representative to determine what caused the problem.

Note: A PostScript error handler is not available when you select Encapsulated PostScript format.

PostScript language level

Specifies which level of PostScript language to use. To optimize your printer features, set the PostScript language level to the highest level that your printer supports. Only consider using a lower PostScript language level if printing problems occur. Fiery Driver defaults to the highest PostScript language level supported by the selected printer.


Troubleshooting

• General troubleshooting

• Use the error handler to troubleshoot printing problems

• Documents take a long time to print

• Wrong font is displayed on monitor for printer font

• Placed EPS image is too small

• An application is incompatible with Fiery Driver features

• Multipage layouts do not print correctly


General troubleshooting

When Fiery Driver detects a problem, such as two or more conflicting print settings, it displays an error message describing the conflict and advising how to correct it.

If your problem does not produce an error message, Use the error handler to troubleshoot printing problems.


Use the error handler to troubleshoot printing problems

If you are experiencing printing problems, you can use the PostScript error handler to diagnose them.

Often, when your printer encounters an error, it stops printing at the page containing the error, without any indication of what caused the problem. When you send the error handler to the printer, however, the printer prints as much of the failing page that has been processed without error, and then prints a page with an error message. This can assist you in determining what the problem is and where it occurred.

To send the error handler to your printer with every print job:

1. Open the Printers, Printers and Faxes, or Devices and Printers folder.

For instructions, see Open the Printers (or Printers and Faxes, or Devices and Printers) folder.

2. Right-click the desired printer and choose Printing Preferences.

3. Click the PostScript tab.

4. Select the Print PostScript Error Information option.

5. Click OK.

Fiery Driver is now set up to download the PostScript error handler each time it prints a document. After you diagnose your printing problem, return to the PostScript tab and clear the Print PostScript Error Information option.


Documents take a long time to print

If your printer takes an unusually long time to print a document, you can take steps to reduce printing time before sending a print job. Binary communication, via the Tagged Binary Communications Protocol option, for example, is faster than ASCII communication. In general, portability considerations dictate what you download from the computer with your document, such as fonts, the PostScript header, or error handler. Downloading also affects printing time.

To reduce printing time:

1. In the Printing Preferences window, click the PostScript tab.

2. Choose from the following options in the PostScript Output Format menu:

• Choose the PostScript (optimized for speed) option. This option might not fully support all of the features of some network spoolers. Do not use this option when printing to a file for subsequent printing that uses a spooler. If you have print spooling software with features, such as page reversal and partial document printing, file portability might be lost when selecting this feature.

• Clear Print PostScript Error Information. Sending the error handler with each print job takes time.

3. Set the PostScript Language Level (if applicable) to the highest value that your printer supports.

When printing to a file or creating an Encapsulated PostScript (EPS) file that will be printed on another printer, select this option only if you are sure the destination printer supports that PostScript language level.

4. If the document contains TrueType fonts and printouts of the highest quality are not needed, select Substitute with Device Font at the TrueType Font Setting menu.

Substituting the default PostScript fonts for TrueType fonts is much faster than sending TrueType fonts. Use this option only if you have experience using built-in printer fonts.

5. Click OK to close the Printing Preferences window.


Wrong font is displayed on monitor for printer font

Most PostScript printers come with at least 13-35 PostScript fonts permanently installed in the printer ROM (read-only memory). These fonts usually appear in your application's font menus, if you have the Adobe Type Manager (ATM) program, and are available for printing.

The following conditions might prevent the correct font from displaying on the monitor:

• Unless you have the ATM program, Windows displays text on your monitor using substitute fonts for your PostScript printer fonts. For example, Windows displays Times New Roman for Times, and Courier New for Courier.

• You can use a font downloading utility or font cartridges, for example, to install other printer fonts that might not have matching PostScript fonts on your system for ATM to display.

For some PostScript fonts, such as Helvetica, Times, Courier, and Symbol, Windows substitutes fonts that match closely. For other PostScript fonts, Windows might substitute a font that does not match closely. For example, Windows might substitute Times New Roman for Palatino, New Century, and Bookman, and Helvetica for Helvetica Narrow. The poorest match is for Zapf Dingbats, for which Windows substitutes Wingdings.


Placed EPS image is too small

Some applications do not provide Fiery Driver with enough information to create EPS images correctly. When images created with these applications are placed into the documents of other applications, the images might appear too small. In some cases, the picture itself is only a small part of the page. In other cases, it is an application problem. You cannot correct this problem. However, future revisions of the application might correct the problem.


An application is incompatible with Fiery Driver features

Sometimes an application might be incompatible with Fiery Driver. With those applications, you cannot use some Fiery Driver features. For a list of incompatible applications, see the Release Notes included with your print server.


Multipage layouts do not print correctly

Not all page-setup options work effectively with multipage layouts. When printing a document with layout specifications, consider the following points:

• If your application allows you to combine layout, orientation, and scaling settings, and assign different settings for these options to various parts of a document, multipage layouts print as expected, as shown in the following graphic.

4-up Layout With Orientation Change

• If you request a different resolution, page size, or paper source, or if you request duplex settings for different pages of a document while using a multipage layout, Fiery Driver completes the previous request and then starts a new page, applying the currently requested page setup settings. The order of the layout remains the same, although virtual pages of a multipage layout might appear to be missing. This is because Fiery Driver starts the next set of instructions on a new sheet of paper.

• In the following example, the first page of the document prints on company letterhead and the remaining pages on standard paper stock from a different paper source.

4-up Layout With Paper Source Change

• Some applications allow you to use only one of the landscape orientations: landscape, not rotated landscape. If a document uses multiple orientations, multipage layouts might not print as expected.

Some applications might be incompatible with the Fiery Driver's ability to combine multipage layout printing with collated copies. This combination of features might produce unexpected print results.